prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Positioning
Description: Qt Positioning module
Version: 5.12.4
Libs: -L${libdir} -lQt5Positioning 
Libs.private: -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lz -lqtpcre2 -L/Users/qt/work/install/lib -lclip2tri -lpoly2tri -lclipper   
Cflags: -DQT_POSITIONING_LIB -I${includedir}/QtPositioning -I${includedir}
Requires: Qt5Core

